<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap" rel="stylesheet">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
	<!-- Mockup -> identify the elements/group -> add the elements in code -> style the elements using CSS -> bootstrap for layouting -->

	<!-- Navbar Start -->

	<nav class="navbar navbar-expand-lg">
		<div class="container">
			<a class="navbar-brand" href="#" id="logo"><img src="./images/Logo.png"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			  <div class="navbar-nav ml-auto">
			    <a class="nav-link" href="#">HOME</a>
			    <a class="nav-link" href="#">GALLERY</a>
			    <a class="nav-link" href="#">CONTACT</a>
			  </div>
			</div>
		</div>
	</nav>

	<!-- Navbar End -->


	<!-- Landing Section Start -->
	<div class="py-5 container-fluid" id="landing">
		<div class="row my-5 py-5 justify-content-center">
			<div class="col-md-8 pt-md-5 text-left">
				<h1 id="title">Replace This With Your Title</h1>
				<p id="subtitle">You can use this section to narrate a short description for the title or page.</p>
				<a href="" id="base" class="mt-5 d-inline-block text-decoration-none">Get Started</a>
			</div>
		</div>
	</div>
	<!-- Landing Section End -->


	<!-- Gallery Section Start -->
	<!-- Gallery Section End -->


	<!-- Contact Section Start -->

	<div class="container-fluid" id="contact">
		<div class="row">
			<div class="col-md-6 text-center d-flex flex-column justify-content-center align-items-center py-5 py-md-0" id="contact-image">
			</div>
			<div class="col-md-6 p-5">
				<!-- form -->
				<h2 id="contact-header" class="pt-5 pb-3">CONTACT US</h2>
				<p id="contact-text" class="mt-2 mb-3">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit
				</p>
				<form class="mt-3">
				  <div class="form-group my-4">
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
				  </div>

				   <div class="form-group my-4">
				    <label for="exampleFormControlInput1">Email address</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@mail.com">
				  </div>
					  
				  <div class="form-group my-4">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
				  </div>
				  <div class="my-5 d-flex justify-content-end">
				  	<button id="form-btn" class="btn">Submit</button>
				  </div>
				</form>
			</div>
		</div>
	</div>

	<!-- Contact Section End -->


	<!-- Footer Section Start -->

	<footer class="py-3">
		2023 | All rights reserved.
	</footer>
	
	<!-- Footer Section End -->


	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>